<!doctype html>
<html lang="en">
<script>
    if (global === undefined) {
        var global = window;
    }
</script>

<head>
    <meta charset="utf-8">
    <title>Search API</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <!-- bootstrap css -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" />
</head>

<body>
    <app-root>Loading...</app-root>
</body>

</html>